aagc.vo

## Class GetStudiMedico

- java.lang.Object
- - aagc.vo.GetStudiMedico

-     public class GetStudiMedico
      extends java.lang.Object

  Classe Java per getStudiMedico complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getStudiMedico">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}StudiMedico" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected StudiMedico` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetStudiMedico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `StudiMedico` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(StudiMedico value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected StudiMedico filtriRequest

  - ### Constructor Detail

    - #### GetStudiMedico

          public GetStudiMedico()

  - ### Method Detail

    - #### getFiltriRequest

          public StudiMedico getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `StudiMedico`

    - #### setFiltriRequest

          public void setFiltriRequest(StudiMedico value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `StudiMedico`